<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<actions>
	<action>
		<name>hrwa.waruleex.BeforeDoAction</name>
		<label>新增、修改、复制前进行校验</label>
		<clazz>nccloud.web.hrwa.waruleex.action.WaRuleExBeforeDoAction</clazz>
	</action>
	<action>
		<name>hrwa.waruleex.SaveAction</name>
		<label>保存薪资规则</label>
		<clazz>nccloud.web.hrwa.waruleex.action.WaRuleExSaveAction</clazz>
	</action>
	<action>
		<name>hrwa.waruleex.GetHandleDataAction</name>
		<label>获取复制或修改的数据</label>
		<clazz>nccloud.web.hrwa.waruleex.action.WaRuleExGetHandleDataAction</clazz>
	</action>
	<action>
		<name>hrwa.waruleex.DeleteAction</name>
		<label>删除薪资规则</label>
		<clazz>nccloud.web.hrwa.waruleex.action.WaRuleExDeleteAction</clazz>
	</action>
	<action>
		<name>hrwa.waruleex.RefreshAction</name>
		<label>刷新薪资规则</label>
		<clazz>nccloud.web.hrwa.waruleex.action.WaRuleExRefreshAction</clazz>
	</action>
	<action>
		<name>hrwa.waruleex.PrintAction</name>
		<label>模板打印</label>
		<clazz>nccloud.web.hrwa.waruleex.action.WaRuleExPrintAction</clazz>
	</action>
	<action>
		<name>hrwa.waruleex.QueryFormulaTypeAction</name>
		<label>查询公式</label>
		<clazz>nccloud.web.hrwa.waruleex.action.formula.WaRuleExQueryFormulaTypeAction</clazz>
	</action>
	<action>
		<name>hrwa.waruleex.FormulaValidateAction</name>
		<label>公式校验</label>
		<clazz>nccloud.web.hrwa.waruleex.action.formula.WaRuleExFormulaValidateAction</clazz>
	</action>
	<action>
		<name>hrwa.waruleex.WaRuleExAssignAction</name>
		<label>分配组织</label>
		<clazz>nccloud.web.hrwa.waruleex.action.WaRuleExAssignAction</clazz>
	</action>
	<action>
		<name>hrwa.waruleex.WaRuleExEnableAction</name>
		<label>启用停用</label>
		<clazz>nccloud.web.hrwa.waruleex.action.WaRuleExEnableAction</clazz>
	</action>
</actions>
